Karten Abo WANN kaufen?

  • Medion ist echt ein Sauhaufen, wenn ich gewusst hätte was mich mit der 4er Version erwartet ( Frau mit übersteuerter Blechstimme) hätte ich mir echt die Kohle gespart und mir ein anderes Navi gekauft. Die Krönung vom ganzen ist ja auch das ich den Poiwarner den ich gekauft habe für Gopal 3 bei Gopal 4 nicht mehr verwenden kann, da müsste ich ja schon wieder bezahlen.
    Das ist doch alles einfach nur abzocke :evil:

  • Zitat

    Original von schwengell
    Die Krönung vom ganzen ist ja auch das ich den Poiwarner den ich gekauft habe für Gopal 3 bei Gopal 4 nicht mehr verwenden kann, da müsste ich ja schon wieder bezahlen.


    quatsch, wende dich mal an navigating und dann wirst du sehen, was alles machbar ist.



    mfg rohoel.

  • Zitat

    Original von KAMA6020
    Hallo Sokobana,
    Kurze Frage zu einem anderen Thema:
    Ich habe den Travel Guide aus Speichergründen auf die Storage Card gelegt. Welche Datei in deinem Skin steuert den TG vom Menü Bildschirmeinstellungen (Doppelklick M) an. Vom Haptmenü aus kann ich den TG starten, aber der Button bei den Bildschirmeinstellungen geht ins Leere.
    lg
    KAMA6020




    Schade das man h i e r nicht geholfen wird ... finde ich persönlich etwas arrogant. Sorry .. meine persönliche Meinung.
    Hier wird mittlerweile auf einem so hohen Niveau diskutiert, dass ein Ottonormalverbraucher nur noch Bahnhofversteht .. bzw. bei einem Thread der bereits auf Seite 93 mit über 1300 Antworten ist, auch recht UNübersichtlich ist. Zumal die ersten Beiträger ja wohl aus Zeiten stammen, wo gerade mal Soko 1 auf den Markt kam.

  • Ok, verstehe ich das jetzt richtig wenn für Gopal 3 diesen oder nächsten Monat Q4/2008 rauskommt dann sind das die selben Karten wie die Q2/2008 für Gopal 4?????


    Und wegen Poiwarner den ich eigentlich dachte das ich updaten kann auf Version 4 stand auf der Hompage von Navigating das dies nicht möglich ist und das ich bezahlen muß um den Poiwarner für Gopal 4 zu nutzen.

  • Zitat

    Original von schwengell
    Ok, verstehe ich das jetzt richtig wenn für Gopal 3 diesen oder nächsten Monat Q4/2008 rauskommt dann sind das die selben Karten wie die Q2/2008 für Gopal 4?????


    Da liegst du falsch :


    Gopal 4 : Q2/2008 <> Gopal 3: Q4/2008
    Kartenmaterial Gopal3 / Gopal4 ist nicht untereinander kompatibel ...

    Konfuzius sagt :
    Der Weise laesst was er nicht tun kann !
    ... nur der Dumme tut was er nicht lassen kann !

    Einmal editiert, zuletzt von attouga ()

  • Zitat

    Original von Bubby
    verstehe ich das richtig, dass wenn ich GoPal 3.1 habe bekomme ich nur noch bis Q4/2009 neues Kartenmaterial??
    Gruß Bubby


    irgendwann endet mal jeder support. gopal 3 kam vor 2 jahren raus, bis Q4/09 rauskommt ist es mitte 2010, macht 3 jahre immer neue karten mit denen du locker bis 2011 fahren kannst (und länger). wenn ich richtig rechne macht das 4 jahre.
    klar, schön wäre mehr, aber der aufwand der kartenproduktion für dein modell muß mit der anzahl der kaufwilligen verrechnet werden. bis dahin haben gar viele ein neues gerät.



    mfg rohoel.

  • Ich vermute aber mal, dass der aktuelle Stand, auf den hier momentan einige hoffen ( Q4/2008 ), noch nicht verfügbar ist, weil man hier sonst bestimmt einen entsprechenden Hinweis gefunden hätte. 8)


    Eigentlich müssten die aktuellen Karten für die GoPal-Version 3.1 innerhalb der nächsten 14 Tage zum Download bereit stehen...
    Wenn du die neuesten Karten für eine andere Version suchst, gilt ein anderer Zyklus und du kannst über den Gopal-Assistenten ein neueres Release herunterladen, wenn du magst oder musst halt noch ein wenig länger warten...

    Viele Grüße


    Jörg :elk


    Wer später bremst, ist länger schnell...

  • Erstmal vielen Dank für das Hallo.


    Den Assi hab ich installiert und mein Navi (P4410) auf Vers. 3.1 geuppt. Und siehe da, jetzt kann ich ein Kartenabo bekommen. Leider ist nicht ersichtlich welchen Stand ich momentan bekomme. Als einzelnes Update gibt es GoPal 3 Europa Karten (Q4/2007) - PE Version. Bekomme ich das im Abo dann auch oder gleich Q4/2008? Oder bekomme ich 2008 dann sowieso weil es ein Abo ist. Fragen über Fragen.


    Update auf Navigator 4 kommt wohl wegen der Stimme nicht in Frage so wie ich das hier gelesen habe.


    Gruss
    Der Neue ;-) : drink